//
//  ECMovieLayer.m
//  Etokicho
//
//  Created by 二鏡 on 11/11/30.
//  Copyright 2011年 二鏡庵. All rights reserved.
//

#import "ECMovieLayer.h"

@implementation ECMovieLayer

+ (NSString*)type
{
    return @"Movie";
}

- (id)initWithURL:(NSURL*)movieURL
{
    URL = [movieURL copy];
    // movie URLで初期化
    return self;
}

- (NSURL*)auxResourceURL
{
    return URL;
}
@end
